@charset "utf-8";

/* Style Reset
-----------------------------------------------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, blockquote,h1,h2,h3,h4,h5,h6,p
{ margin:0px; padding:0px; -moz-user-select: none; -khtml-user-select: none; user-select: none;}
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
 input::-webkit-input-placeholder { color: #9ac515;  } 
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
fieldset, img { border:0; }
iframe { background-image: none; }
input,textarea{outline:none;}
.clear {clear:both; height:0px;}
.clear-fix:after{content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden;}
img{ border:0px;}
body{font-family:"微软雅黑";color:#333333;font-weight:400;-webkit-text-size-adjust:none;font-size:12px;background: #ffffff;min-width: 1200px;max-width: 1920px;}
a{text-decoration:none; color:#333333;}
a:hover{text-decoration:none; color:#d8200d;}
.fl{float:left;}
.fr{float:right;}
.none{display:none;}
.ani5{transition: all ease-in-out .5s;}
.ani{overflow: hidden;}
.ani img{transition: all ease-in-out .3s; display: block;}
.ani:hover img{ transform: scale(1.05);}
.h10px{ height:10px; width:100%; clear:both;}
.h15px{ height:15px; width:100%; clear:both;}
.h25px{ height:25px; width:100%; clear:both;}
.h50px{ height:50px; width:100%; clear:both;}
.mt15px{ margin-top:15px;}
.mt10px{ margin-top:10px;}
.mt20px{ margin-top:20px;}
.mr15px{margin-right: 15px;}
.w100{width: 100%; overflow: hidden;}
.w1200{width:1200px; margin:0 auto;}
.blod{ font-weight:bold;}
html{ -webkit-text-size-adjust:none; font-size:12px;}
.txt{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
center{ text-align:center; line-height:60px; font-family:"微软雅黑"}
em{ font-style:normal;}
.tecen{ text-align: center !important;}
.red{color: red !important;}
i,em{ font-style: normal;}
.valignMid *{vertical-align:middle;}
.valignTop *{vertical-align:top;}
.bgfff{background: #fff !important;}
/*
首页开始
*/
#head{background: #fff; position: relative; z-index: 100;}
.head_con{height: 120px;}
.logo{display: block;float: left;/* margin-top: 32px; */}
.nav_con{float: right;padding: 40px 0 0;}
.nav_con li{float: left; width: 100px; text-align: center; margin-left: 28px; height: 40px; position: relative;}
.nav_con li .son{display: block; width: 100%; height: 40px; font: 700 18px/40px "微软雅黑"; color: #00bd70; border-radius: 20px;}
.nav_con li .son:hover{color: #fff; background: #fee01e;}
.nav_con li.hover .son{color: #fff; background: #fee01e;}
.nav_con li.on .son{color: #fff; background: #fee01e;}
.nav_con li .sub{width: 130px; padding: 46px 0 0; position: absolute; left: -15px; top:39px; display: none;}
.nav_con li .subnr{background: #fff; border-radius: 5px; padding: 10px 0;}
.nav_con li .subnr a{display: block; height: 50px; font: 400 18px/50px "微软雅黑"; color: #666666;}
.nav_con li .subnr a:hover{color: #333; background: #99e6c6;}


#ban{position: relative; height: 600px;}
#ban .banner{position: absolute; width: 1920px; left: -360px; top: 0;  }
#ban .rslides{width:100%;height:600px;overflow:hidden;position:relative; z-index: 1;}
#ban .rslides li{height:600px; width: 100%;}
#ban .rslides a{display: block;}
#ban .rslides a img{width: 100%;}
#ban .rslides_tabs{ position:absolute; bottom:30px; left:0; height: 14px; width:100%;text-align:center; z-index: 99;}
#ban .rslides_tabs li{ display: inline-block; margin-right:10px;}
#ban .rslides_tabs a{display: block; overflow: hidden; text-indent: 100px; line-height: 14px; background: rgba(255,255,255,.5); border-radius: 50em; transition: all ease-in-out .5s; width: 14px; height: 14px;}
#ban .rslides_tabs .rslides_here a{width: 100px;}
#ban .bg{z-index: 2; background: rgba(0,0,0,.2); width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.xuanze{height: 55px; padding: 25px 0 0; width: 1200px; background: #fff; border-radius: 10px; position: relative; z-index: 993; left: 50%; margin-left:-600px; top: -160px;}
.xuanze ul{padding-left: 5px;}
.xuanze ul li{height: 30px; border-right: #99e6c6 solid 1px; float: left; padding: 0 20px;}
.xuanze ul li .ico{display: block; width: auto; height: 22px; margin: 4px 8px 0 0; float: left;}
.xuanze ul li input{float: left; cursor: pointer; width: 76px; border: none; height: 30px; font: 400 18px/30px "微软雅黑"; color: #99e6c6;}
.xuanze ul li input::-webkit-input-placeholder{color:#99e6c6;}
.xuanze ul li input::-moz-placeholder{color:#99e6c6;}
.xuanze ul li input:-moz-placeholder{ color:#99e6c6;}
.xuanze ul li input:-ms-input-placeholder{ color:#99e6c6;}
.xuanze ul li .son{width: 102px; height: 30px; position: relative; float: left; cursor: pointer;}
.xuanze ul li .son.s2{width: 80px;}
.xuanze ul li .son.s3{width: 175px;}
.xuanze ul li .son input{width: 100%;}
.xuanze ul li .son i{display: block; width: 18px; height: 10px; background: url(../images/ban_jt.jpg); position: absolute; right: 0; top: 10px;}
.xuanze ul li .son .sub{background: #fff; position: absolute; left: 0; top: 29px; width: 100%; padding: 10px 0; display: none;}
.xuanze ul li .son .sub p{font: 400 16px/30px "微软雅黑"; color: #00BC6F; padding-left: 20px;}
.xuanze ul li .son .sub p:hover{background: #f4f4f4;}
.xuanze ul li:last-child{border-right: none;}
.xuanze .btn{position: absolute; right: 12px; top: 15px; width: 140px; height: 50px; cursor: pointer; text-align: center; font: 700 20px/50px "微软雅黑"; color: #fff; border-radius: 25px; background: #fee01e; border: none;}
#ban .ban_wz,#iban .ban_wz{display: block; position: absolute; width: 563px; height: 152px; z-index: 11; left: 50%; top: 50%; margin:-76px -282px;}



#boot{background: #595758;}
.bt_con{height: 314px; padding: 68px 0 0;}
.bt_tit{height: 78px; position: relative; font: 400 26px/46px "微软雅黑"; color: #ffffff;}
.bt_tit i{display: block; width: 55px; height: 2px; background: #bbb9ba; position: absolute; left: 0; top: 56px;}
.bt_tit span{margin-left: 18px; font-size: 20rpx; font-family: arial; font-weight: 400;}

.bt_lf{float: left; width: 680px;}
.bt_lf .nr{padding: 5px 0 0; font: 400 14px/24px "微软雅黑"; color: #dcdcdc; text-align: justify; text-justify: inter-ideograph;}

.bt_ri{float: right; width: 310px;}
.bt_ri .nr{padding: 0 0 0 35px; background: url(../images/bt_ico.png) left 10px no-repeat; font: 400 14px/32px "微软雅黑"; color: #dcdcdc;}



#ct_bt1{margin: 80px 0 0; height: 52px; position: relative;}
#ct_bt1 i{display: block; width: 46px; height: 46px; background: #fee01e; position: absolute; left: 518px; top: 0; border-radius: 50%; z-index: 0;}
#ct_bt1 h3{position: relative; z-index: 1; font: 700 30px/46px "微软雅黑"; color:#00bd70; text-align: center;}
.ct_con1{height: 800px; margin: 30px auto 0; width: 960px;}

#ct_bt{height: 64px; background: #00bd70; border-radius: 20px; padding-left: 50px; font: 700 30px/64px "微软雅黑"; color: #fff;}
.ct_con{padding: 30px 50px;}
.ct_con dl{height: 210px;}
.ct_con dl dt{float: left; width: 250px;}
.ct_con dl dd{float: left; width: 800px;}
.ct_con dl dd h3{padding: 20px 0 0; font: 700 24px/44px "微软雅黑"; color: #000;}
.ct_con dl dd .nr{font: 400 18px/32px "微软雅黑"; color: #666666;}

/*
 教学环境
 * */
.hj_bt{height: 46px; position: relative; text-align: center;}
.hj_bt span i{display: block; width: 46px; height: 46px; background: #fee01e; position: absolute; left: 0; top: 0; border-radius: 50%; z-index: -1;}
.hj_bt span{position: relative; z-index: 1; font: 700 30px/46px "微软雅黑"; color:#00bd70; text-align: center; padding-left: 20px;}
.hj_con1{padding: 80px 0 0; height: 544px;}
.hj_con1 .con{width: 1200px; height: 316px; background: url(../images/hj_bg.jpg); margin: 40px 0 0; padding: 64px 0 0; border-radius: 20px;}
.hj_con1 .con .c1{height: 215px;}
.hj_con1 .con .c1 dl{width: 33.33%; float: left; text-align: center;}
.hj_con1 .con .c1 dl dt{width: 80px; height: 80px; border-radius: 50%; margin: 0 auto; text-align: center; font: 700 48px/80px arial; color: #fff;}
.hj_con1 .con .c1 dl dt.w1{background: #fee01e;}
.hj_con1 .con .c1 dl dt.w2{background: #00bd70;}
.hj_con1 .con .c1 dl dt.w3{background: #fd6097;}
.hj_con1 .con .c1 dl dd{text-align: center; padding: 12px 0 0; font: 700 24px/28px "微软雅黑"; color: #888888;}
.hj_con1 .con .c2{text-align: center; font: 700 24px/56px "微软雅黑"; color: #00bd70;}

#hj_main2{background: #fff; padding: 80px 0 0;}
.hj_con2{height: 750px;}
.hj_con2 .con{width: 1200px; height: 580px; padding: 40px 0 0;}

.hj_con3{height: 708px; padding: 80px 0 0;}
.hj_con3 .con{padding: 30px 0 30px 30px; background: #fff; border-radius: 20px; margin: 40px 0 0;}
.hj_con3 .con dl{float: left; width: 550px; margin-right: 40px;}
.hj_con3 .con dl:nth-child(2n){margin-right: 0;}
.hj_con3 .con dl dt{ height: 412px; width: 550px; position: relative; border-radius: 20px; overflow: hidden;}
.hj_con3 .con dl dt .pf{width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0,0,0,.5); display: none;}
.hj_con3 .con dl dt .pf .a{display: block; padding: 240px 0 0; height: 125px; text-align: center; font: 700 24px/46px "微软雅黑"; color: #fff; background: url(../images/hj_pf.png) center 158px no-repeat; }
.hj_con3 .con dl dd{padding: 20px 0 0; text-align: center; font: 700 24px/44px "微软雅黑"; color: #00bd70;}

.hj_con4{height: 695px;}
.hj_con4 .qh{height: 95px; margin: 25px 0 0;}
.hj_con4 .qh li{float: left; width: 260px; text-align: center; font: 700 24px/95px "微软雅黑"; color: #00bd70; position: relative;}
.hj_con4 .qh li.hover{background: #fff; border-top-left-radius: 20px; border-top-right-radius: 20px;}
.hj_con4 .qh li#one1.hover:after{width: 20px; height: 20px; background: #fff; position: absolute; top: 95%; content: " "; left: 0;}
.hj_con4 .con{padding: 50px 0 0 40px; background: #fff; height: 390px; border-radius: 20px;}
.hj_con4 .con dl{width: 265px; float: left; margin-right: 20px;}
.hj_con4 .con dl dt{width: 265px; height: 200px; overflow: hidden; border-radius: 20px;}
.hj_con4 .con dl dd{padding: 15px 0 0; font: 400 16px/26px "微软雅黑"; color: #888888;}
/*
 教师介绍
 * */
.js_con1{padding: 80px 0 0; height: 738px;}
.js_con1 .con{background: url(../images/js_bg1.png); height: 600px; margin: 40px 0 0; position: relative;}
.js_con1 .con .pic{display: block; width: 365px; height: 413px; position: absolute; right: 102px; top: 95px;}
.js_con1 .lf{padding: 172px 0 0 102px;}
.js_con1 .lf h2{height: 38px; font: 700 30px/34px "微软雅黑"; color: #888;}
.js_con1 .lf h3{height: 72px; font: 700 20px/28px "微软雅黑",arial; color: #00bd70;}
.js_con1 .lf p{padding-left: 18px; background: url(../images/js_ico.jpg) left 8px no-repeat; font: 400 18px/24px "微软雅黑"; width: 510px;}

.js_con2{height: 740px;}
.js_con2 .con{background: #fff; border-radius: 20px; height: 610px; padding: 45px 0 0; position: relative;}
.js_con2 .con .ctrl{position: absolute; top: 275px; width: 50px; height: 100px;}
.js_con2 .con .ctrl.lf{background: url(../images/js_ctrl1.jpg); left: 30px;}
.js_con2 .con .ctrl.ri{background: url(../images/js_ctrl2.jpg); right: 30px;}
.js_con2 .con .gdnr{width: 1040px; margin: 0 auto; overflow: hidden; height: 570px; padding: 5px 0 0;}
.js_con2 .con .gdnr ul{width: 1000%;}
.js_con2 .con .gdnr li{float: left; width: 310px; height: 550px; border-radius: 10px; box-shadow: 0 0 8px rgba(0,0,0,.15); margin: 0 18px;}
.js_con2 .con .gdnr li .pic{display: block; width: 125px; height: 125px; margin: 40px auto 0;}
.js_con2 .con .gdnr li .text{height: 60px; margin: 10px 0 5px; text-align: center; font: 700 20px/30px "微软雅黑"; color: #00BC6F;}
.js_con2 .con .gdnr li p{padding-left: 10px; margin-left: 30px; background: url(../images/js_ico2.jpg) left 8px no-repeat; font: 400 16px/24px "微软雅黑"; color: #888;}

.js_con3{height: 770px;}
.js_con3 .con{width: 1200px; height: 600px; background: url(../images/js_bg3.png); margin: 40px auto 0; position: relative;}
.js_con3 .con p{position: absolute; font: 400 24px/30px "微软雅黑"; color: #888; text-align: center;}
.js_con3 .con p.p1{left: 130px; top: 195px;}
.js_con3 .con p.p2{left: 325px; top: 380px;}
.js_con3 .con p.p3{left: 510px; top: 195px;}
.js_con3 .con p.p4{left: 710px; top: 380px;}
.js_con3 .con p.p5{left: 915px; top: 195px;}

/*
 课程介绍
 * */
#kc_main1{height: 580px; padding: 80px 0 0; background: #fff;}
.kc_con1{padding: 6px 0 0 138px;}
.kc_con1 dl{width: 220px; float: left; margin-right:130px;}
.kc_con1 dl dt{height: 170px;}
.kc_con1 dl dt img{display: block;margin: 0 auto;}

.kc_con1 dl dd{height: 300px; border-radius: 30px;}
.kc_con1 dl dd h3{font: 700 28px/40px "微软雅黑"; text-align: center; color: #fff; padding: 40px 0 0; height: 88px;}
.kc_con1 dl dd p{width: 200px; margin: 0 auto; font: 400 16px/24px "微软雅黑"; color: #fff;}
.kc_con1 dl.d1{padding-top: 35px;}
.kc_con1 dl.d1 dd{background: #fee01e;}
.kc_con1 dl.d2{padding-top: 35px;}
.kc_con1 dl.d2 dd{background: #00bd70; padding-top: 5px;}
.kc_con1 dl.d3{padding-top: 35px;}
.kc_con1 dl.d3 dd{background: #57c9e8; padding-top: 5px;}



#kc_main2{background: #fee01e; height: 785px;}
#kc_main2 h3{height: 130px; padding: 28px 0 0; text-align: center; font: 700 30px/130px "微软雅黑"; color: #fff;}
#kc_main2 .con dl{width: 280px; height: 253px; padding: 8px 0 0; background: #fff; border-radius: 10px; margin: 0 25px 20px 0; box-shadow: 0 0 5px rgba(0,0,0,.15); float: left;}
#kc_main2 .con dl dt{width: 260px; height: 195px; margin: 0 auto;}
#kc_main2 .con dl dd{padding: 0 20px; }
#kc_main2 .con dl dd h4{float: left; color: #333;font: 400 20px/56px "微软雅黑";}
#kc_main2 .con dl dd p{float: right; color: #00bd70;font: 400 20px/56px "微软雅黑";}
#kc_main2 .con dl:nth-child(4n){margin-right: 0;}

#kc_main3{padding: 80px 0 0; background: #fff;}
.con3_1{height: 652px; padding: 80px 0 0; background: url(../images/kc_bgx.png) center 174px no-repeat; position: relative;}
.con3_1 h3{text-align: center; font: 400 16px/66px "微软雅黑"; padding: 7px 0 0; color: #333;}
.con3_1 .pic{width: 621px; height: 337px; position: absolute; left: 290px; top: 216px; z-index: 0;}
.con3_1 .pic .picx{width: 621px; height: 337px; position: absolute; left: 0; top: 0; z-index: 2;}
.con3_1 .pic .paly{width: 100px; height: 100px; background: url(../images/paly.png); position: absolute; left: 50%; top: 50%; margin: -50px; z-index: 3;}

.con3_2{height: 768px;}
.con3_2 .con{margin: 60px 0; overflow: hidden; height: 585px; position: relative;}
.con3_2 .con dl{padding: 30px 0; border-bottom: #dddddd dashed 1px; position: relative; margin-right: 60px;}
.con3_2 .con dl dt{float: left; width: 140px;}
.con3_2 .con dl dt img{width: 80px; height: 80px; border-radius: 50%;}
.con3_2 .con dl dd{float: left; width:790px;}
.con3_2 .con dl dd h3{font: 700 24px/48px "微软雅黑"; color: #333;}
.con3_2 .con dl dd .text{font: 400 16px/24px "微软雅黑"; color: #666;}
.con3_2 .con dl .zan{width: 110px; height: 40px; background: url(../images/zan.jpg) 28px center no-repeat #00bd70; position: absolute; right: 12px; top: 50px; font: 400 18px/40px "微软雅黑"; border-radius: 20px; color: #fff; text-indent: 60px;}


/*
 首页
 * */
#iban{position: relative; height: 960px;}
#iban .banner{position: absolute; width: 1920px; left: -360px; top: 0; height: 960px;}
#iban .rslides{width:100%;height:960px;overflow:hidden;position:relative; z-index: 1;}
#iban .rslides li{height:960px; width: 100%;}
#iban .rslides a{display: block;}
#iban .rslides a img{width: 100%;}
#iban .rslides_tabs{ position:absolute; bottom:30px; left:0; height: 14px; width:100%;text-align:center; z-index: 99;}
#iban .rslides_tabs li{ display: inline-block; margin-right:10px;}
#iban .rslides_tabs a{display: block; overflow: hidden; text-indent: 100px; line-height: 14px; background: rgba(255,255,255,.5); border-radius: 50em; transition: all ease-in-out .5s; width: 14px; height: 14px;}
#iban .rslides_tabs .rslides_here a{width: 100px;}

#imain{background: #fee01e;}
.im_con{height: 510px; padding: 358px 0 0; background: url(../images/i_tit.png) center 102px no-repeat;}
.im_con dl{float: left; width:265px; margin-right: 46px;}
.im_con dl dt{width: 265px; height: 320px;}
.im_con dl dd{width: 180px; height: 70px; text-align: center; margin: 0 auto;}
.im_con dl dd h3{padding: 15px 0 0; height: 26px; font: 700 24px/26px "微软雅黑"; color: #fff;}
.im_con dl dd h4{font: 400 12px/16px arial; color: #fff; text-transform: uppercase;}
.im_con dl.d1 dd{background: #00bc70;}
.im_con dl.d2 dd{background: #42c7e6;}
.im_con dl.d3 dd{background: #fd6097;}
.im_con dl.d4 dd{background: #f6b211;}
.im_con dl.d4{margin-right: 0;}

.bgf5{background: #f5f5f5;}
.v_bt{text-align: center; padding: 64px 0 0; font: 700 40px/54px "微软雅黑"; color: #333;}
.v_tim{text-align: center; height: 58px; font: 400 16px/58px "微软雅黑"; color: #999;}
.v_ncon{width: 1000px; margin: 20px auto 80px; font: 400 18px/200% "微软雅黑"; color: #666; min-height: 300px;}


#imain2x{background: #fff; padding: 78px 0 0;}
.i_con2{min-height: 448px; padding: 50px 0 }
.i_con2 dl{height: 132px;}
.i_con2 dl dt{width: 82px; color: #00bd70; float: left; height: 100px; font-weight: 700; font-size: 14px; font-family: arial;}
.i_con2 dl dt b{font-size: 50px; display: block;}
.i_con2 dl dd{float: left; width: 1100px; padding-top:5px;}
.i_con2 dl dd .txt{display: block; height: 26px; font: 700 20px/26px "微软雅黑"; color: #333333; padding-bottom:5px;}
.i_con2 dl dd .txt:hover{color: #00BC6F;}
.i_con2 dl dd .nr{font: 400 16px/24px "微软雅黑"; color: #999999;}

/*
 教学品牌
 * */
#pp_main1{background: #fee01e url(../images/pp_bg1.jpg) center center no-repeat;border-bottom: #f5f5f5 solid 2px;}
.pp_con1{height: 270px; padding: 53px 0 0;}
.pp_con1 h3{text-align: center; height: 86px; font: 700 30px/60px "微软雅黑"; color: #fff;}
.pp_con1 .nr{width: 1000px; margin: 0 auto; font: 400 16px/24px "微软雅黑"; color: #333; text-indent: 2em;}
.pp_con1 .nr font{color: #fd7880;}

#pp_main2{background: #fff url(../images/pp_bg2.jpg) center center no-repeat;}
.pp_con2{height: 840px; position: relative;}
.pp_con2 h3{ padding: 80px 0 0; font: 700 30px/48px "微软雅黑"; color: #00bd70; text-align: center;}
.pp_con2 .num{position: absolute; font: 700 40px/40px arial; color: #fff;}
.pp_con2 .num.n1{left: -18px; top: 470px; font-size: 30px;}
.pp_con2 .num.n2{left: 175px; top: 255px;}
.pp_con2 .num.n3{left: 315px; top: 455px;}
.pp_con2 .num.n4{left: 540px; top: 320px;}
.pp_con2 .num.n5{left: 715px; top: 470px;}
.pp_con2 .num.n6{left: 970px; top: 200px;}
.pp_con2 .wz{font: 400 16px/25px "微软雅黑"; color: #333; position: absolute; text-align: justify; text-justify: inter-ideograph;}
.pp_con2 .wz.n1{left: 32px; top: 573px; width: 170px;}
.pp_con2 .wz.n2{left: 305px; top: 225px; width: 175px;}
.pp_con2 .wz.n3{left: 375px; top: 565px; width: 170px;}
.pp_con2 .wz.n4{left: 680px; top: 273px; width: 225px;}
.pp_con2 .wz.n5{left: 773px; top: 575px; width: 185px;}
.pp_con2 .wz.n6{left: 1030px; top: 345px; width: 160px;}

#pp_main3{height: 622px; padding: 80px 0 0;}
.pp_con3{background: #fff url(../images/pp_bg3.jpg) -4px top no-repeat; height: 430px; width: 994px; margin-top: 44px; border-radius: 15px; position: relative;}
.pp_con3 .nr h3{position: absolute; top: 13px; left: 50px; height: 72px; font: 400 20px/72px "微软雅黑"; color: #f6b211;}
.pp_con3 .nr h3.two{color: #00bc70;}
.pp_con3 .nr{padding: 90px 0 0 50px; position: relative;}
.pp_con3 .son{width: 200px; height: 300px; border-radius: 5px; overflow: hidden; box-shadow: 0 0 3px rgba(0,0,0,.15); text-align: center; float: left; margin-right: 28px;}
.pp_con3 .son .t1{height: 34px; font: 700 24px/34px arial; color: #5f5f5f;}
.pp_con3 .son .t2{height: 82px; font: 400 30px/38px "微软雅黑"; color: #86b504;}
.pp_con3 .son2{width: 276px; height: 300px; border-radius: 5px; overflow: hidden; box-shadow: 0 0 3px rgba(0,0,0,.15); text-align: center; float: left; margin-right: 28px;}
.pp_con3 .son2 h4{text-align: center; padding: 10px 0 0; font:400 24px/60px "微软雅黑"; color: #00bc70;}
.pp_con3 .son2 p{font: 400 16px/180% "微软雅黑"; color: #666; margin:0 30px; text-align: left; text-align: justify; text-justify: inter-ideograph;}
.pp_con3 .son2:nth-child(2) h4{color: #ea6292;}
.pp_con3 .son2:nth-child(3) h4{color: #efdb6a;}

.pp_con3 ul{position: absolute; width: 250px; top: 90px; right: -210px;}
.pp_con3 ul li{float: right;font: 700 28px/80px "微软雅黑"; border-radius: 40px; color: #fff;  text-align: center; cursor: pointer;}
.pp_con3 ul li:nth-child(1){width: 250px; margin-bottom: 10px;background: #fee01e;}
.pp_con3 ul li:nth-child(2){width: 200px; background: #00bc70;}
.pp_con3 ul li.hover{}

#pp_main4{background: #fff; padding: 78px 0 0;}
.pp_con4{height: 448px; padding: 50px 0 0;}
.pp_con4 .pic{width: 480px; height: 360px; border-radius: 10px; float: left; position: relative; overflow: hidden;}
.pp_con4 .pic .tim{width: 98px; height: 75px; background: #fee01e; position: absolute; left: 0; top: 0; text-align: center; border-bottom-right-radius: 8px; color: #fff; font-size: 14px; font-family: arial; line-height: 100%;}
.pp_con4 .pic .tim b{font-size: 50px;display: block; line-height: 100%; padding-top: 5px;}
.pp_con4 .pic img{display: block; width: 480px; height: 360px;}
.pp_con4 .pic .text{width: 460px; background: rgba(0,0,0,.7); position: absolute; left: 0; padding: 0 10px; height: 100px; bottom: 0;}
.pp_con4 .pic .text .txt{display: block; height: 36px; padding: 6px 0 0; font: 700 20px/36px "微软雅黑"; color: #fff;}
.pp_con4 .pic .text .nr{height: 52px; font: 400 16px/26px "微软雅黑"; color: #fff; overflow: hidden;}
.pp_con4 .ri{float: right; width: 678px; padding: 8px 0 0;}
.pp_con4 .ri dl{height: 132px;}
.pp_con4 .ri dl dt{width: 82px; color: #00bd70; float: left; height: 100px; font-weight: 700; font-size: 14px; font-family: arial;}
.pp_con4 .ri dl dt b{font-size: 50px; display: block;}

.pp_con4 .ri dl dd{float: left; width: 596px;}
.pp_con4 .ri dl dd .txt{display: block; height: 26px; font: 700 20px/26px "微软雅黑"; color: #333333;}
.pp_con4 .ri dl dd .nr{font: 400 16px/24px "微软雅黑"; color: #999999;}


#pp_main5{padding: 82px 0 0; height: 545px;}
.pp_con5{background: #fff; border-radius: 20px; height: 315px; padding: 42px 0 0; position: relative; margin: 40px 0 0;}
.pp_con5 .ctrl{width: 50px; height: 100px; position: absolute; top: 103px;}
.pp_con5 .ctrl.lf{background: url(../images/js_ctrl1.jpg); left: 30px;}
.pp_con5 .ctrl.ri{background: url(../images/js_ctrl2.jpg); right: 30px;}
.pp_con5 .con{width: 1004px; margin: 0 auto; overflow: hidden; height: 290px;}
.pp_con5 .con ul{width: 1000%;}
.pp_con5 .con li{width: 347px; float: left; height: 290px;}
.pp_con5 .con li .pic{display: block; width: 310px; height: 238px; border-radius: 5px; overflow: hidden;}
.pp_con5 .con li .txt{display: block; width: 310px; text-align: center; height: 54px; font: 400 18px/54px "微软雅黑"; color: #333;}


/*
 加盟
 * */
#imain2{background: #fff; border-radius: 10px; overflow: hidden; margin: -10px auto 0; position: relative;}
#imain2 .pic{display: block; float: left; width: 26.66%;}
#imain2 .pic img{display: block; width: 100%;}
#imain2 .text{position: absolute; width: 65%; right: 4%; top:18%;}
#imain2 .text h2{text-align: center; font: bold 40px/40px "微软雅黑"; color: #00bd70; padding-bottom: 40px;}
#imain2 .text .nr{font: 400 24px/42px "微软雅黑"; color: #999;}

.ibt2{text-align: center;padding: 35px 0 20px;font: bold 30px/80px "微软雅黑";color: #042f62;margin-top: -20px;}
#imain3 h3{height: 50px;background: #042f62;text-align: center;color: #fff;font: 700 26px/50px "微软雅黑";}
#imain3 .lf_nr{float: left; width: 22.66%; background: #fff; border-radius: 10px; overflow: hidden; min-height: 440px;}
#imain3 .lf_nr .nr{padding: 25px 5% 0;}
#imain3 dd{position: relative; font: 400 18px/36px "微软雅黑"; color: #999; padding-left: 28px;}
#imain3 dd:after{width: 12px;height: 12px;background: #042f62;border-radius: 50%;position: absolute;left: 0;top: 12px;content: " ";}

#imain3 .ri_nr{float: right; width: 76%; border-radius: 10px; background: #fff; overflow: hidden; min-height: 440px;}
#imain3 .ri_nr .nr{padding: 30px 0 0 20px;}
#imain3 .ri_nr .nr dl{float: left;}
#imain3 .ri_nr .nr dl dt{height: 40px; font: 700 20px/40px "微软雅黑"; color: #666; padding-left: 28px;}
#imain3 .ri_nr .nr dl:nth-child(1){width:25%;}
#imain3 .ri_nr .nr dl:nth-child(2){width:35%; margin-right: 1%;}
#imain3 .ri_nr .nr dl:nth-child(3){width:38%; }

#imain4{margin: 50px auto 0;border-radius: 10px;overflow: hidden;background: #fff;}
#imain4 h3{height: 50px;background: #042f62;text-align: center;color: #fff;font: 700 26px/50px "微软雅黑";}
#imain4 .nr{margin: 50px 6% 110px; position: relative;}
#imain4 .nr .pic{display: block; width: 100%;}
#imain4 .nr p{position: absolute; text-align: center; font: 400 24px/28px "微软雅黑"; color: #999; width: 100px; margin-left: -50px;}
#imain4 .nr p:nth-child(1){left: 4.6875%; top: 60%;}
#imain4 .nr p:nth-child(2){left: 20%; top: 105%;}
#imain4 .nr p:nth-child(3){left: 35%; top: 60%;}
#imain4 .nr p:nth-child(4){left: 50.1625%; top: 105%;}
#imain4 .nr p:nth-child(5){left: 65.1875%; top: 60%;}
#imain4 .nr p:nth-child(6){left: 80.6125%; top: 105%;}
#imain4 .nr p:nth-child(7){left: 95.4375%; top: 60%;}

#imain5{background: #fff; border-radius: 10px; overflow: hidden; padding: 45px 0 85px;}
#imain5 .ts{text-align: center; font: 400 22px/50px "微软雅黑"; color: #999;}
#imain5 input.btn{width: 20%;height: 80px;margin: 40px 40% 0;border-radius: 5px;background: #042f62;text-align: center;font: 400 28px/80px "微软雅黑";color: #fff;border: none;}
#imain5 .bd{text-align: center; padding: 36px 0 0; }
#imain5 .bd dl{width: 330px; margin: 0 25px; display: inline-block; vertical-align: top; border-bottom: #dddddd solid 2px;}
#imain5 .bd dt{float: left;font: 400 24px/46px "微软雅黑"; color: #666;}
#imain5 .bd dd{float: left; width: 70%;}
#imain5 .bd dd.d2{width: 50%;}
#imain5 input{width: 100%; height: 46px; border: none; font: 400 24px/46px "微软雅黑"; color: #666;}
#imain5 .bd2{text-align: center; width: 1100px; margin: 0 auto; padding: 36px 0 0;}
#imain5 .bd2 dt{font: 400 24px/46px "微软雅黑"; color: #666; text-align: left; margin-bottom: 10px;}
#imain5 .bd2 dd{border-bottom: #ddd solid 2px;}

.bt_tel{text-align: center;font: bold 34px/175px "微软雅黑";color: #333;padding-bottom: 15px;}



#pfmain{position: fixed; top: 0; left: 0; z-index: 9999; width: 100%; height: 100%; background: rgba(0,0,0,.68); display: none;}
.pf_con{width: 1000px; position: absolute; height: 705px; left: 50%; top: 50%; margin-top: -335px; margin-left: -500px; overflow: hidden;}
.pf_pic{padding-bottom: 10px; width: 660px; height: 495px; margin: 0 auto;}
.pf_pic img{width: 100%; border-radius: 20px;}
.pf_bt{height: 48px; font: 400 32px/48px "黑体"; color: #fff; padding: 20px 0 0;}
.pf_nr{font: 400 16px/20px "黑体"; color: #fff; height: 100px; overflow: hidden; padding-bottom: 30px; margin-right: 20px;}
.pf_con .pf_gb{position: absolute; width: 30px; right:130px; top: 0; height: 30px; background: url(../images/gb_ico.png); cursor: pointer; z-index: 99999; display: none;}

.pf_con2{width: 810px; position: absolute; height: 500px; left: 50%; top: 50%; margin-top: -250px; margin-left: -400px; overflow: hidden;}
.pf_con2 .pf_gb{position: absolute; width: 30px; right:10px; top: 0; height: 30px; background: url(../images/gb_ico.png); cursor: pointer; z-index: 99999;}
.pf_con2 .pic{width: 660px; height: 498px; margin: 0 auto; overflow: hidden;}
.pf_con2 .pic .rslides2{width:1000%;height:498px;overflow:hidden;border-radius: 20px;}
.pf_con2 .pic .rslides2 li{height:498px; width: 660px; float: left;}
.pf_con2 .pic .rslides2 li img{width: 100%; height: 498px; border-radius: 20px;}
.pf_con2 .rslides2_tabs{ position:absolute; bottom:30px; left:0; height: 14px; width:100%;text-align:center; z-index: 99;}
.pf_con2 .rslides2_tabs li{ display: inline-block; margin-right:10px;}
.pf_con2 .rslides2_tabs a{display: block; overflow: hidden; text-indent: 100px; line-height: 14px; background: rgba(255,255,255,.5); border-radius: 50em; transition: all ease-in-out .5s; width: 14px; height: 14px;}
.pf_con2 .rslides2_tabs .rslides_here a{width: 100px;}
.pf_con2 .rslides2_nav{width: 28px; height: 52px; position: absolute; top: 222px; display: block; line-height: 52px; text-indent: 100px; overflow: hidden; cursor: pointer;}
.pf_con2 .rslides2_nav.prev{background: url(../images/lf.png); left: 10px;}
.pf_con2 .rslides2_nav.next{background: url(../images/ri.png); right: 10px;}

